to=~/cit/EnchantmentEffects/glint_ProjectileProtection.png
from=./glint_ProjectileProtection.png
x=0
y=0
w=32
h=32
tile.0=0
duration.0=80
tile.1=1
duration.1=2
tile.2=2
duration.2=2
tile.3=3
duration.3=2
tile.4=4
duration.4=20
tile.5=3
duration.5=2
tile.6=2
duration.6=2
tile.7=1
duration.7=2